path: /build/build/macaroni-funtoo-race15-pkglist-0.20240427.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/
    && qlist -ICSv > /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race15
    > /macaroni-funtoo-race15/usr/share/macaroni/layers/macaroni-funtoo-race15/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0c3852f3b67a635dbf86e8ee6603d438fed5b96b7b650bea103942d2316a27ec
  package:
    name: macaroni-funtoo-race15
    version: "0.20240427"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-28 06:02:11.828944847 +0000 UTC m=+26.777979516
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race15
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6b48f9221056d7fb224fc98468fb6fda9fbc3956a57d27a0f1d2df5c64ebef72
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race15/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race15/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race15
  version: "0.20240427"
  category: pkglist
